### Method

# Gtk Assistantset_page_title

deprecated: 4.10

#### Declaration [src]

    void
    gtk_assistant_set_page_title (
      GtkAssistant* assistant,
      GtkWidget* page,
      const char* title
    )

#### Description [src]

Sets a title for `page`.

The title is displayed in the header area of the assistant when `page` is the current page.

Deprecated since: 4.10

This widget will be removed in GTK 5

#### Parameters

`page`

  Type: `GtkWidget`

  A page of `assistant`.

  The data is owned by the caller of the method.

`title`

  Type: `const char*`

  The new title for `page`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.